<div class="sidebar_model">
            <ul class="menu collapsible">
            <?php if(!empty($menu_list)){ foreach ($menu_list as $vo) { ?>
              <li class="expand"> <a class="sidebar_head" href="#">{$vo['name']}</a>
                <ul class="acitem">
                 <?php $menu=module('menu')->menu($vo['id']);if (!empty($menu)){ foreach ($menu as $list) { ?>
                 <?php 
                 if(!empty($list['rid'])){
                  if(module('common')->auth_if($list['rid']))
                  {
                  ?>
                 <li><a href="__APP__{$list['url']}" target="frame_content" >{$list['name']}</a></li>
                 <?php 
                  }
                 }else{ ?>
                 <li><a href="__APP__{$list['url']}" target="frame_content" >{$list['name']}</a></li>
                 <?php } ?>
                 <?php }} ?>
                </ul>
              </li>
           <?php }} ?>
  
            </ul>
          </div>
<script>
var url=$(".expand li:first a").attr("href");
if(url==undefined){
asyncbox.error('{lang='模块不存在,已经关闭或无权限！'}','{lang='提示信息'}'); 
}else{
window.frames['frame_content'].location.href=url;
}
</script>        
         